/*
* New pages styles
* --------------------------------------------------
*/
.title-text {
  font-size: 14px;
  margin-bottom: 12px;
  font-weight: 500;
}
.headline-text {
  font-size: 28px;
  line-height: 34px;
}
.underline-text a {
  font-size: 14px;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-weight: 700;
  color: #29ABE2;
  border-bottom: 2px solid #29ABE2;
  margin-right: 10px;
}
.underline-text a:hover {
  color: #B6B6B6;
  border-bottom: 2px solid #B6B6B6;
}
.partnering {
  height: auto;
}
.partnering .partnering-wrapper {
  margin: 0 auto;
  text-align: center;
  padding: 60px 0;
}
.partnering .partnering-wrapper .title-text {
  text-align: center;
}
.partnering .right-partnering .home-video-wrapper {
  background-image: url("../img/landing/video_bg.png");
  background-size: 100%;
  width: 540px;
  height: 362px;
  margin: 0 auto;
  position: relative;
}
.partnering .right-partnering .home-video-wrapper .home-video-button {
  background-image: url("../img/landing/video_button.png");
  height: 67px;
  width: 67px;
  position: absolute;
  top: calc(50% - 35px);
  left: calc(50% - 40px);
}
.partnering .left-partnering .title-container {
  max-width: 730px;
  width: 100%;
  margin-bottom: 20px;
}
.partnering .right-partnering .partering-img-container {
  margin-left: 20px;
}

.sign-up-psap-tech-container {
  background-color: #dceaf7;
}
.sign-up-psap-tech-container .sign-up-psap-tech-wrapper {
  text-align: center;
  padding: 60px 0 40px 0;
}
.sign-up-psap-tech-container .sign-up-psap-tech-wrapper .title-text{
  font-size: 20px;
}
.sign-up-psap-tech-container .sign-up-psap-tech-wrapper .hbspt-form input[type="email"] {
  font-size: 14px;
}
.sign-up-psap-tech-container .sign-up-psap-tech-wrapper .hbspt-form input[type="submit"].hs-button {
  text-transform: uppercase;
  border-radius: 2px;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 24px 120px;
}
.emergency-platform-container {
  padding: 104px 0;
}
.emergency-platform-container .emergency-platform-wrapper {
  display: flex;
  margin: 0 auto;
}
.emergency-platform-container .emergency-platform-wrapper .left-emergency-platform {
  padding-right: 450px;
  margin-right: 40px;
}
.emergency-platform-container .emergency-platform-wrapper .left-emergency-platform .emergency-description {
  width: 380px;
  margin-bottom: 20px;
}

.emergency-platform-container .emergency-platform-diagram {
  background-image: url("../img/landing/emergency_platform.svg");
  background-repeat: no-repeat;
  width: 835px;
  height: 248px;
  margin: 40px auto;
}
.iot-container {
  padding-top: 120px;
}
.iot-container .iot-wrapper{
  text-align: center;
}
.iot-container .iot-title {
  margin-bottom: 10px;
}
.iot-container .iot-sub-title {
  font-size: 28px;
  line-height: 34px;
  max-width: 730px;
  margin: 0 auto;
}
.iot-container .iot-devices-container {
  max-width: 992px;
  margin: 0 auto;
  padding: 20px;
}
.iot-container .iot-devices-container .iot-icon-title {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 2px solid #29ABE2;
  width: 130px;
  color: #29ABE2;
  text-align: center;
  cursor: pointer;
  margin: 0 auto;
  letter-spacing: 0.08em;
}
.iot-container .iot-devices-container .iot-icon-title a {
  color: #29ABE2;
}
.iot-container .iot-devices-container .iot-icon-title:hover {
   border-color: #B6B6B6;
}
.iot-container .iot-devices-container .iot-icon-title:hover a {
  color: #B6B6B6;
}
.iot-container .iot-devices-container .iot-icons {
  height: 176px;
  width: 176px;
}
.iot-container .iot-devices-container .iot-connected-car {
  background-image: url("../img/landing/connected_car.svg");
}
.iot-container .iot-devices-container .iot-home {
  background-image: url("../img/landing/home_security.svg");
}
.iot-container .iot-devices-container .iot-wearables {
  background-image: url("../img/landing/wearables.svg");
}
.iot-container .iot-devices-container .iot-app {
  background-image: url("../img/landing/apps.svg");
}
.iot-container .iot-devices-container .iot-button-wrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding: 120px;
}
.iot-container .iot-devices-container .iot-button-wrapper .iot-start-building-button,
.iot-container .iot-devices-container .iot-button-wrapper .iot-talk-button,
.public-safety-container  .public-safety-button-wrapper .public-safety-get-started-button,
.public-safety-container  .public-safety-button-wrapper .public-safety-talk-button {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.08em;
}
.iot-container .iot-devices-container .iot-button-wrapper .iot-start-building-button {
  color: #fff;
  width: 308px;
  height: 62px;
  background-color: #29ABE2;
  font-size: 14px;
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  border-radius: 2px;
}
.iot-container .iot-devices-container .iot-button-wrapper .iot-start-building-button:hover {
  background-color: #2D4579;
}
.iot-container .iot-devices-container .iot-button-wrapper .iot-talk-button {
  color: #29ABE2;
  cursor: pointer;
  text-align: center;
  padding: 20px 0 0 0;
  border-bottom: 2px solid #29ABE2;
  font-size: 14px;
  height: 45px;
}
.iot-container .iot-devices-container .iot-button-wrapper .iot-talk-button:hover,
.public-safety-container  .public-safety-button-wrapper .public-safety-talk-button:hover {
  color: #B6B6B6;
  border-bottom: 2px solid #B6B6B6;
}
.public-safety-container {
  padding: 120px 0;
  background-color: #fafafa;
}
.public-safety-container .public-safety-wrapper {
  text-align: center;
}
.public-safety-container .public-safety-wrapper .public-safety-subtitle {
  font-size: 28px;
  line-height: 34px;
  max-width: 730px;
  margin: 0 auto;
  padding: 0 0 20px 0;

}
.public-safety-container .public-safety-wrapper .public-safety-features-container {
  max-width: 991px;
  margin: 0 auto;
  margin-top: 30px;
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .public-safety-feature-title {
  font-size: 28px;
  line-height: 36px;
  max-width: 274px;
  min-height: 36px;
  margin: 0 auto;
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .free-to-public-safety {
  width: 210px;
  text-align: center;
  font-size: 14px;
  margin: 0 auto;
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .public-safety-icon {
  width: 176px;
  height: 176px;
  margin: 0 auto;
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .seamless-integration-icon {
  background-image: url("../img/landing/seamless_integration.svg");
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .free-to-public-icon {
  background-image: url("../img/landing/free_to_public.svg");
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .trusted_partners-icon {
  background-image: url("../img/landing/trusted_partners.svg");
}
.public-safety-container .public-safety-wrapper .public-safety-features-container .public-safety-feature-description {
    text-align: center;
    font-size: 14px;
    margin: 0 auto;
   line-height: 1.4em;
}
.public-safety-container  .public-safety-button-wrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding-top: 120px;
}
.public-safety-container  .public-safety-button-wrapper .public-safety-get-started-button {
  color: #fff;
  width: 300px;
  height: 62px;
  font-size: 14px;
  cursor: pointer;
  text-align: center;
  padding: 20px 0;
  border-radius: 2px;
}
.public-safety-container  .public-safety-button-wrapper .public-safety-talk-button {
  color: #f66f6f;
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  padding: 20px 0 0 0;
  border-bottom: 2px solid #f66f6f;
  height: 45px;
}

.press-icons-container {
  width: 100%;
  height: auto;
  padding: 60px 0;
}
.press-icons-container .title-text {
  text-align: center;
  font-size: 28px;
  padding: 24px 0;
}
.press-icons-container  .press-icon-wrapper {
  margin: 0 auto;
  display: flex;
  max-width: 991px;
  width: 100%;
}
.press-icons-container .press-icon-wrapper .press-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.press-view-more a {
  color: #000;
  letter-spacing: 0.08em;
  font-weight: 700;
  border-bottom: 2px solid #000;
  text-transform: uppercase;
  width: 110px;
  font-size: 14px;
  padding:5px;
  text-align: center;
  cursor: pointer;
}
.press-view-more a:hover {
  color: #B6B6B6;
  border-color: #B6B6B6;
}
.conversation-container {
  padding: 60px 0;
}
.conversation-container .conversation-title {
  text-align: center;
  font-size: 44px;
  line-height: 56px;
}
.conversation-container .conversation-button-wrapper {
  display: flex;
  max-width: 992px;
  margin: 0 auto;
  padding: 40px 0;
}
.conversation-container .conversation-button-wrapper .conversation-button {
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 14px;
  font-weight: 700;
  width: 330px;
  text-align: center;
}
.conversation-container .conversation-button-wrapper .conversation-iot-solution-button {
  color: #29ABE2;
  border-bottom: 2px solid #29ABE2;
  margin-right: 10px;
}
.conversation-container .conversation-button-wrapper .conversation-public-safety-button {
  color: #f66f6f;
  border-bottom: 2px solid #f66f6f;
  margin-left: 10px;
}
.conversation-container .conversation-button-wrapper .conversation-iot-solution-button:hover ,
.conversation-container .conversation-button-wrapper .conversation-public-safety-button:hover {
   border-bottom-color: #B6B6B6;
   color: #B6B6B6;
}
@media (max-width: 1240px) {
  .partnering .right-partnering .home-video-wrapper {
    width: 420px;
    height: 300px;
  }
  .emergency-platform-container .emergency-platform-diaphragm {
    margin: 20px 200px;
  }
}
@media (max-width: 991px) {
  .underline-text a {
    font-size: 12px;
  }
  .title-text {
    margin-bottom: 5px;
  }
  .partnering {
    padding: 40px 0;
  }
  .partnering .partnering-wrapper {
    display: block;
    padding: 30px 0;
  }
  .partnering .partnering-wrapper .left-partnering {
    margin: 0 auto;
    width: 300px;
    padding: 0;
    text-align: center;
  }
  .partnering .right-partnering {
    padding-top: 10px;
    margin: 0 auto;
  }
  .partnering .right-partnering .home-video-wrapper {
    width: 320px;
    height: 200px;
  }
  .partnering .left-partnering .title-container {
    font-size: 20px;
    line-height: 28px;
    width: 290px;
    height: auto;
    margin-bottom: 10px;
  }
  .emergency-platform-container,
  .iot-container,
  .public-safety-container  {
    padding: 40px 0;
  }

  /*Emergency platform*/
  .emergency-platform-container .emergency-platform-wrapper {
    padding-left: 0;
    margin: 0 auto;
    text-align: center;
  }
  .emergency-platform-container .emergency-platform-wrapper .left-emergency-platform {
    padding-right: 0;
    margin: 0 auto;
  }
  .emergency-platform-container .emergency-platform-wrapper .left-emergency-platform .emergency-description {
    margin: 0 auto;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
    width: 290px;
  }
  .emergency-platform-container .emergency-platform-diagram {
    background-image: url("../img/landing/emergency_platform_mobile.svg");
    width: 340px;
    height: 600px;
    margin-top:20px;
    background-size: 100%;
  }
  .iot-container .iot-devices-container .iot-icon-title {
    font-size: 12px;
  }
  .iot-container .iot-sub-title {
    width: 290px;
    font-size: 20px;
    line-height: 28px;
    margin: 0 auto;
  }
  .iot-container .iot-devices-container {
    display: block;
  }
  .iot-container .iot-devices-container .iot-icons {
    width: 124px;
    height: 124px;
    margin: 0 auto;
    background-size: 100%;
    margin-bottom: 10px;
  }
  .iot-container .iot-devices-container .iot-button-wrapper,
  .public-safety-container .public-safety-button-wrapper,
  .conversation-container .conversation-button-wrapper,
  .press-icons-container .press-icon-wrapper {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 40px 0 20px 0;
  }
  .iot-container .iot-devices-container .iot-button-wrapper .iot-start-building-button,
  .public-safety-container .public-safety-button-wrapper .public-safety-get-started-button,
  .conversation-container .conversation-button-wrapper .conversation-iot-solution-button,
  .iot-container .iot-devices-container .iot-button-wrapper .iot-talk-button,
  .public-safety-container .public-safety-button-wrapper .public-safety-talk-button,
  .conversation-container .conversation-button-wrapper .conversation-public-safety-button {
    margin: 0;
    font-size: 12px;
    max-width: 300px;
  }
  .public-safety-container .public-safety-wrapper .public-safety-features-container {
    margin-top: 0;
   }
  .public-safety-container .public-safety-wrapper .public-safety-features-container .public-safety-feature-description {
    max-width: 290px;
  }

  .public-safety-container .public-safety-wrapper .public-safety-subtitle,
  .public-safety-container .public-safety-wrapper .public-safety-features-container .public-safety-feature-title {
    width: 290px;
    font-size: 20px;
    line-height: 28px;
  }
  .public-safety-container .public-safety-wrapper .public-safety-features-container .public-safety-icon {
    width: 168px;
    height: 168px;
    background-size: 100%;
  }
  .press-icons-container .press-icon-wrapper {
    padding-top: 30px;
  }
  .press-view-more a {
    font-size: 12px;
  }
  .public-safety-container .press-icons-container .press-icon-wrapper .press-view-more {
    padding-top: 20px;
  }
  .conversation-container .conversation-title {
    width: 274px;
    font-size: 28px;
    line-height: 34px;
    margin: 0 auto;
  }
  .conversation-container .conversation-button-wrapper .conversation-button {
    width: 300px;
  }
  .conversation-container .conversation-button-wrapper .conversation-public-safety-button {
    margin-top: 10px;
  }
}

@media (max-width: 380px) {
  .iot-container .iot-devices-container {
    padding: 0;
  }
}
@media (max-width: 320px) {
  .emergency-platform-container .emergency-platform-wrapper .left-emergency-platform .emergency-description {
    width: 100%;
  }
  .emergency-platform-container .emergency-platform-diagram {
    background-size: 100% ;
    width: 300px;
  }
}
.banner.main-banner {
  min-height: 700px;
}
.connected-devices-banner {
  background: url(../img/general/connected_devices_banner.png) no-repeat center;
  background-size: cover;
  transition: background-color 500ms linear;
}
.enterprise-banner {
  background: url(../img/general/enterprise_banner.png) no-repeat center;
  background-size: cover;
  transition: background-color 500ms linear;
}
.nonprofit-banner {
  background: url(../img/general/nonprofit_banner.png) no-repeat center;
  background-size: cover;
  transition: background-color 500ms linear;
}
.personal-safety-banner {
  background: url(../img/general/personal_safety_banner.png) no-repeat center;
  background-size: cover;
  transition: background-color 500ms linear;
  height: 500px;
}
.personal-safety-banner .title-container {
  height: 500px;
  align-items: center;
}
.banner.main-banner .title-container {
  flex-grow: 0.5;
  align-items: center;
  z-index: 1;
}
.banner .title {
  font-size: 40px;
  line-height: 53px;
  letter-spacing: -0.020099999999999996em;
}
.banner .subheader {
  font-size: 16px;
  line-height: 21px;
}
.banner p {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.0333em;
  white-space: nowrap;
}
.banner-bg-wrapper {
  background: rgba(0, 155, 255, .75)
}
.banner-nav {
  background: rgba(255, 255, 255, .15);
  flex-grow: 0.3;
  border-radius: 10px;
}
.banner-nav .nav-icon {
  width: 70px;
  height: 70px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  margin: auto;
}
.banner-nav .nav-link {
  padding: 0;
}
.banner-nav .nav-link:hover {
  color: #00568e;
}
.banner-nav .nav-pills .nav-link.active {
  background-color: transparent;
  color: #00568e;
}
.banner-nav .nav-link .nav-icon.car {
  background-image: url(../img/icons/icon-connected-car.png);
}
.banner-nav .nav-link:hover .nav-icon.car,
.banner-nav .nav-link.active .nav-icon.car {
  background-image: url(../img/icons/icon-connected-car-hover.png);
}
.banner-nav .nav-link .nav-icon.iot {
  background-image: url(../img/icons/icon-home-iot.png);
}
.banner-nav .nav-link:hover .nav-icon.iot,
.banner-nav .nav-link.active .nav-icon.iot {
  background-image: url(../img/icons/icon-home-iot-hover.png);
}
.banner-nav .nav-link .nav-icon.wearable {
  background-image: url(../img/icons/icon-wearables.png);
}
.banner-nav .nav-link:hover .nav-icon.wearable,
.banner-nav .nav-link.active .nav-icon.wearable {
  background-image: url(../img/icons/icon-wearables-hover.png);
}
.banner-nav .nav-link .nav-icon.apps {
  background-image: url(../img/icons/icon-mobile-apps.png);
}
.banner-nav .nav-link:hover .nav-icon.apps,
.banner-nav .nav-link.active .nav-icon.apps {
  background-image: url(../img/icons/icon-mobile-apps-hover.png);
}
.banner-nav .nav-link .nav-icon.fleet-mgmt {
  background-image: url(../img/icons/icon-fleet-mgmt.png);
}
.banner-nav .nav-link:hover .nav-icon.fleet-mgmt,
.banner-nav .nav-link.active .nav-icon.fleet-mgmt {
  background-image: url(../img/icons/icon-fleet-mgmt-hover.png);
}
.banner-nav .nav-link .nav-icon.corp-security {
  background-image: url(../img/icons/icon-corp-security.png);
}
.banner-nav .nav-link:hover .nav-icon.corp-security,
.banner-nav .nav-link.active .nav-icon.corp-security {
  background-image: url(../img/icons/icon-corp-security-hover.png);
}
.banner-nav .nav-link .nav-icon.insurance {
  background-image: url(../img/icons/icon-insurance.png);
}
.banner-nav .nav-link:hover .nav-icon.insurance,
.banner-nav .nav-link.active .nav-icon.insurance {
  background-image: url(../img/icons/icon-insurance-hover.png);
}
.banner-nav .nav-link .nav-icon.municipalities {
  background-image: url(../img/icons/icon-municipalities.png);
}
.banner-nav .nav-link:hover .nav-icon.municipalities,
.banner-nav .nav-link.active .nav-icon.municipalities {
  background-image: url(../img/icons/icon-municipalities-hover.png);
}
.banner-nav .tab-content .collapse ~ .panel-heading p a:after {
  content: ' MORE';
  color: #009bff;
  font-family: Soleil;
  font-weight: bold;
  letter-spacing: -0.0064em;
  line-height: 24px;
}
.banner-nav .tab-content .collapse.in ~ .panel-heading p a:after {
  content: ' LESS';
}
.banner-nav .tab-content .collapse ~ .panel-heading p a span:before,
.banner-nav .tab-content .collapse ~ .panel-heading p a span:after {
  content: '';
  position: absolute;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  right: calc(50% - 65px);
}
.banner-nav .tab-content .collapse.in ~ .panel-heading p a span:before,
.banner-nav .tab-content .collapse.in ~ .panel-heading p a span:after {
  right: calc(50% - 60px);
}
.banner-nav .tab-content .collapse ~ .panel-heading p a span:before {
  border-top: 8px solid #009bff;
  border-bottom: 0;
}
.banner-nav .tab-content .collapse ~ .panel-heading p a span:after {
  border-top: 8px solid #fff;
  border-bottom: 0;
}
.banner-nav .tab-content .collapse.in ~ .panel-heading p a span:before {
  border-bottom: 8px solid #009bff;
  border-top: 0;
}
.banner-nav .tab-content .collapse.in ~ .panel-heading p a span:after {
  border-bottom: 8px solid #fff;
  border-top: 0;
}
.banner-nav .tab-content .collapse ~ .panel-heading p a span:before,
.banner-nav .tab-content .collapse.in ~ .panel-heading p a span:after {
  bottom: 8px;
}
.banner-nav .tab-content .collapse ~ .panel-heading p a span:after,
.banner-nav .tab-content .collapse.in ~ .panel-heading p a span:before {
  bottom: 10px;
}
.banner-nav .tab-content ul {
  list-style-type: none;
  padding-left: 0;
}
.banner-nav .tab-content ul li {
  padding-left: 0;
  padding-right: 0;
}
.banner-nav .tab-content ul li a.active {
  color: #00568e;
}
.banner-nav .panel-title {
  margin-bottom: 0;
}
.video-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: 0;
}
.banner-video {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  /*min-height: 728px;*/
  /*height of banner*/
  width: auto;
  height: auto;
  /*max-height: 728px;*/
}
@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: auto;
    height: 100%;
  }
}
#content {
  /* for anchor links to content without it being hidden under nav */
  margin-top: -100px;
  padding-top: 57px;
}
.gray-line {
  margin-top: 20px;
  margin-bottom: 30px;
}
.press-section .gray-line {
  margin-top: 30px;
}
.tab-content .gray-line {
  margin-bottom: 40px;
}
.press-section p {
  font-size: 14px;
}
.press-section a img {
  display: block;
  max-width: 100%;
  height: 30px;
  opacity: 1;
}
.press-section a:hover img {
  opacity: 0.65;
}
.banner-nav .nav-tabs {
  background: none;
  border: none;
}
.banner-nav .nav-item {
  display: flex;
  padding-left: 0;
  padding-right: 0;
}
.banner-nav .nav-item,
.banner-nav .tab-content ul li a {
  font-size: 14px;
}
.banner-nav .nav-item+.nav-item,
.subnav-tabs .nav-item+.nav-item {
  margin-left: 0;
}
.subnav-tabs .nav-link,
.subnav-tabs .nav-link.active,
.subnav-tabs .nav-link:hover,
.subnav-tabs .nav-link.active:hover {
  border: none;
  background: none;
}
.subnav-tabs .nav-item .nav-link:hover,
.white-underline:hover,
.nav-link.active .white-underline {
  opacity: 0.7;
}
.subnav-tabs {
  border: none;
  background: #152846;
  padding-top: 60px;
  padding-bottom: 60px;
  width: 100%;
  transition: padding 500ms linear;
}
.subnav-tabs .nav-link.active {
  opacity: 0.7;
  background: none !important;
}
.subnav-tabs .nav-link,
.subnav-tabs .nav-link.active {
  color: #fff !important;
  padding: 0;
}
.subnav-tabs li a span {
  font-size: 12px;
}
.nav-link .white-underline:after {
  content: '';
  display: block;
  width: 0;
  padding-bottom: 2px;
  border-bottom: 2px solid #fff;
  transition: width 700ms ease;
}
.banner-nav .nav-tabs,
.banner-nav .nav-link,
.nav-link:hover .white-underline:after,
.nav-link.active .white-underline:after,
.nav-link.active .white-underline:hover:after {
  width: 100%;
}
.white-underline {
  display: inline-block;
  color: #fff;
}
.content-title {
  font-size: 40px;
  line-height: 53px;
  margin-bottom: 30px;
}
hr.hr-lsb {
  border-top: 1px solid #92cdff;
  margin-top: 0;
  margin-bottom: 0;
}
hr.hr-white {
  border-top: 2px solid #fff;
  margin-top: 0;
  margin-bottom: 0;
}
.nav-tabs a:focus,
.nav-tabs a:hover {
  text-decoration: none;
}
.abuse-prevention-tabs ul,
.disabilities-tabs ul,
.universities-tabs ul,
.personal-safety-tabs ul,
.product-tabs ul {
  border-bottom: none;
  padding-left: 30px;
  padding-right: 30px;
}
.abuse-prevention-tabs ul .active p,
.disabilities-tabs ul .active p,
.universities-tabs ul .active p {
  color: #029fff;
  transition: color 500ms linear;
}
.product-tabs ul.nav-tabs li a {
  padding: 8px;
  position: relative;
}
.product-tabs ul.nav-tabs li a:hover,
.product-tabs ul.nav-tabs li a.active {
  color: #009bff;
}
.product-tabs ul.nav-tabs li a:after {
  position: relative;
  width: 0;
  left: 50%;
  content: '';
  height: 3px;
  background: #000;
  transition: all 0.5s linear;
}
.product-tabs ul.nav-tabs li a:hover:after,
.product-tabs ul.nav-tabs li a.active:after {
  position: absolute;
  background: #009bff;
  width: 100%;
  left: 0;
  bottom: 5px;
}
.product-tabs .tab-content {
  min-height: 180px;
}
.personal-safety-tabs ul .active p {
  color: #00b5ff;
  transition: color 300ms linear;
}
.personal-safety-tabs p.os-black-text {
  color: #4a4a4a;
}
.disabilities-tabs,
.universities-tabs {
  margin-top: 100px;
}
.disabilities-tabs ul li,
.universities-tabs ul li {
  padding: 0;
  float: left;
}
.content.white-s-bg {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 15px;
}
.content.sdb-blue-bg {
  margin-left: 15px;
  margin-right: 15px;
}
.red-underline {
  text-decoration: none;
  display: inline-block;
  line-height: 1em;
}
.red-underline:after {
  content: '';
  display: block;
  height: 3px;
  width: 0;
  background: transparent;
  transition: width 700ms ease, background-color 700ms ease;
}
.red-underline:hover:after {
  width: 100%;
  background: red;
}
.products-nav a {
  white-space: normal;
  padding-left: 0;
  padding-right: 0;
}
#emergencyapi .content {
  background-image: url(../img/products/products-phone.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
}
#predict {
  background-image: url(../img/products/products-predict.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.products-get-in-touch {
  background-image: url(../img/products/products-get-in-touch.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
.products a.ash-grey-text {
  font-size: 14px;
}
.products a.ash-grey-text:focus,
.products a.ash-grey-text:hover {
  color: #000;
}
#text-the-app .input-group-btn .btn-blue {
  border-radius: 0;
}
.intl-tel-input {
  width: calc(100% - 100px);
}
#text-phone {
  border-radius: 0;
  height: 47px;
  width: 100%;
}
.mobile-apps-banner {
  background-image: url(../img/connecteddevices/mobile-apps-banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mobile-apps-img {
  max-height: 125px;
  margin: auto;
}
#mobile-apps-cta .content {
  background-image: url(../img/connecteddevices/mobile-apps-customers.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.wearables-viral {
  background-image: url(../img/connecteddevices/wearables-banner-2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.wearables-img {
  width: 100px;
  margin-bottom: 20px;
}
.wearables-banner {
  background-image: url(../img/connecteddevices/wearables-banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.wearables .partial-white-bg .col-md-6 {
  padding-left: 45px;
  padding-right: 45px;
}
#wearables-cta .container {
  background-image: url(../img/connecteddevices/wearables-cta.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.home-security-img {
  height: auto;
  width: auto;
  max-height: 87px;
  max-width: 87px;
  margin-bottom: 20px;
}
.connected-car-img {
  height: auto;
  width: auto;
  max-height: 130px;
  max-width: 130px;
  margin-bottom: 20px;
}
.disabilities-img {
  max-width: 248px;
  max-height: 507px;
  width: inherit;
}
.municipalities-img {
  max-height: 90px;
  margin-right: auto;
  margin-bottom: 20px;
}
.partners-logo {
  max-height: 50px;
}
.home-security-banner {
  background-image: url(../img/connecteddevices/home-security-banner.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#home-security-cta .content{
  background-image: url(../img/connecteddevices/home-security-cta.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}
.video-container iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.platform-row div[class^="col-"] .azure-text {
  margin-bottom: 0;
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.platform-row .connected-devices-col,
.platform-row .rapidsos-col,
.platform-row .ea-col,
.platform-row .connected-devices-col > .white-bg,:first-child
.platform-row .rapidsos-col > .white-bg:first-child,
.platform-row .ea-col > .white-bg:first-child {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.platform-row .connected-devices-col:before,
.platform-row .connected-devices-col:after,
.platform-row .connected-devices-col .me-blue-bg:before,
.platform-row .connected-devices-col .me-blue-bg:after,
.platform-row .connected-devices-col .me-blue-bg ul:before,
.platform-row .rapidsos-col:before,
.platform-row .rapidsos-col:after,
.platform-row .rapidsos-col .me-blue-bg:before,
.platform-row .rapidsos-col .me-blue-bg:after,
.platform-row .rapidsos-col .me-blue-bg ul:before {
  content: '';
  position: absolute;
}
.platform-row div[class^="col-"] ul {
  padding-left: 0;
  list-style-type: none;
  border: 1px solid #fff;
  width: 100%;
  margin-bottom: 0;
}
.platform-row div[class^="col-"] ul li {
  width: 100%;
  padding-left: 30px;
  padding-right: 20px;
}
.platform-row .rapidsos-col ul {
  margin-top: 1px;
}
.platform-row .rapidsos-col ul li.me-blue-bg {
  background: rgba(0, 86, 142, 0.12)
}
.platform-row ul li,
.platform-row .rapidsos-col ul li {
  padding-top: 10px;
  padding-bottom: 10px;
}
.platform-row div[class^="col-"] ul li img {
  max-width: 40px;
  max-height: 40px;
  margin-right: 10px;
}
.platform-row div[class^="col-"] ul li span {
  letter-spacing: 0.4px
}
#connected-car .car-bg {
  background-image: url(../img/connecteddevices/car-top-left.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: cover;
  padding-top: 240px;
  padding-bottom: 0;
}
#connected-car .give-safety {
  background-image: url(../img/connecteddevices/car-safe.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 500px;
}
#connected-car-demo .container.black-bg {
  background-image: url(../img/connecteddevices/car-bg.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}
.hbspt-form input[type="text"],
.hbspt-form input[type="email"],
.hbspt-form input[type="tel"] {
  color: #656565;
  font-family: Soleil;
  border-radius: 0;
  border: 0;
  padding: 10px;
  outline: none;
  font-size: 13px;
  height: 38px;
  line-height: 18px;
}
.products-get-in-touch .hbspt-form input:not([type="submit"]) {
  width: 100% !important;
  margin-bottom: 18px;
}
.hbspt-form label {
  display: none !important;
}
.hbspt-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #656565;
}
.hbspt-form input::-moz-placeholder { /* Firefox 19+ */
  color: #656565;
}
.hbspt-form input:-ms-input-placeholder { /* IE 10+ */
  color: #656565;
}
.hbspt-form input:-moz-placeholder { /* Firefox 18- */
  color: #656565;
}
.hbspt-form .actions {
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.hbspt-form input[type="submit"].hs-button {
  background: #3bb4ed;
  font-family: SoleilBk, 'Helvetica';
  border-radius: 0;
  border: 0;
  text-shadow: none;
  padding: 16px 80px;
  font-size: 12px;
  line-height: 12px;
}
.hbspt-form input[type="submit"].hs-button:hover {
  border: 0;
  box-shadow: none;
}
.hbspt-form .hs-submit > .actions {
  text-align: center;
}

@media (max-width: 1199px) {
  .banner .title,
  .content-title {
    font-size: 36px;
    line-height: 48px;
  }
  .banner .subheader {
    font-size: 16px;
    line-height: 21px;
  }
}
@media (max-width: 991px) {
  .banner .title,
  .content-title {
    font-size: 28px;
    line-height: 37px;
  }
  .banner .subheader {
    font-size: 14px;
    line-height: 19px;
  }
  .banner-nav .nav-link,
  .banner-nav .tab-content ul li a {
    font-size: 12px;
  }
  .platform-row div[class^="col-"] .azure-text {
    font-size: 0.75rem;
  }
  .platform-row div[class^="col-"] ul li {
    padding-left: 10px;
    padding-right: 10px;
  }
  .platform-row div[class^="col-"] ul li span {
    font-size: 14px;
  }
  .subnav-img {
    margin-top: 30px;
    margin-bottom: 10px;
    height: 40px;
  }
  .sdk-api-content .col-md-6 {
    margin-top: 30px;
  }
}
@media (max-width: 767px) {
  .main-banner {
    background: url(../img/general/banner-bg.png) no-repeat center;
    background-size: cover;
    transition: background-color 500ms linear;
    min-height: 500px;
    height: auto;
    padding-bottom: 30px;
  }
  .banner .subheader {
    font-size: 14px;
    line-height: 16px;
  }
  .banner-nav {
    border-radius: 0;
    padding-top: 15px;
  }
  .banner-nav .nav,
  .banner-nav .tab-content ul {
    padding-left: 15px;
  }
  .banner-nav .panel-heading {
    margin-top: 20px;
  }
  .banner-nav .panel-title {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .banner-nav .nav li,
  .banner-nav .tab-content ul li {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .banner-nav .nav-link {
    display: flex;
    align-items: center;
  }
  .banner-nav .nav-icon {
    width: 40px;
    height: 40px;
    margin: 0;
    margin-right: 15px;
  }
  .banner-nav .tab-content .collapse ~ .panel-heading p a span:before,
  .banner-nav .tab-content .collapse.in ~ .panel-heading p a span:after {
    bottom: 18px;
  }
  .banner-nav .tab-content .collapse ~ .panel-heading p a span:after,
  .banner-nav .tab-content .collapse.in ~ .panel-heading p a span:before {
    bottom: 20px;
  }
  .banner-nav .tab-content .collapse ~ .panel-heading p a span:before,
  .banner-nav .tab-content .collapse ~ .panel-heading p a span:after {
    right: calc(50% - 75px);
  }
  .banner.main-banner .title-container {
    padding-top: 60px;
    flex-grow: 1;
    align-items: flex-start;
  }
  .video-wrapper,
  .banner-video {
    display: none;
  }
  #connected-car .bg-wrapper {
    margin-top: 60px;
  }
  .products-nav a {
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
  .platform-row .col-md-4 {
    min-height: 400px;
  }
  .platform-row .ea-col ul li {
    flex-grow: 1;
  }
  .platform-row .connected-devices-col:before,
  .platform-row .rapidsos-col:before {
    width: 16px;
    height: 16px;
    border-top: 1px solid #00568e;
    border-bottom: 1px solid #00568e;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    bottom: 33px;
    left: calc(50% - 8px);
    right: 11px;
    z-index: 4;
  }
  .platform-row .rapidsos-col:before {
    border-top: 1px solid transparent;
  }
  .platform-row .connected-devices-col:after,
  .platform-row .rapidsos-col:after {
    width: 30px;
    height: 30px;
    border-bottom: 1px solid #fff;
    bottom: 33px;
    left: calc(50% - 15px);
  }
  .platform-row .connected-devices-col .me-blue-bg:before,
  .platform-row .rapidsos-col .me-blue-bg:before {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #fff;
    bottom: 18px;
    left: calc(50% - 15px);
  }
  .platform-row .connected-devices-col .me-blue-bg:after,
  .platform-row .rapidsos-col .me-blue-bg:after {
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 14px solid #00568e;
    bottom: 19px;
    left: calc(50% - 14px);
    z-index: 3;
  }
  .platform-row .connected-devices-col .me-blue-bg ul:before,
  .platform-row .rapidsos-col .me-blue-bg ul:before {
    border-right: 1px solid #00568e;
    bottom: calc(50% - 8px);
    right: 11px;
    z-index: 3;
    height: 16px;
  }
  .personal-safety .challenge .container .media {
    padding-left: 30px;
    padding-right: 30px;
  }
  .subnav-tabs .container {
    width: 100%;
  }
  .g-blue-bg .row .media.col-md-3,
  .personal-safety-tabs .flex-col-sm-down .col-lg-4 {
    margin-top: 30px;
  }
  .personal-safety .challenge {
    background: linear-gradient(to bottom, #faf9f9 0%, #faf9f9 50%, #faf9f9 50%, #f1f8fe 50%, #f1f8fe 100%);
  }
  .personal-safety-img,
  .universities-img,
  .abuse-prevention-img {
    max-height: 250px;
    margin: auto;
  }
  .abuse-prevention-tabs li {
    flex-shrink: 1;
    padding-left: 0;
    padding-right: 0;
    width: 33.333333%;
  }
  .products-img {
    max-width: 150px;
  }
}
@media (max-width: 575px) {
  .banner.main-banner .title-container {
    padding-top: 60px;
    flex-grow: 1;
    align-items: flex-start;
  }
  .banner.main-banner .title {
    font-size: 24px;
    line-height: 31px;
  }
  #emergencyapi .content {
    background-position-x: -550px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .connected-devices .subnav-tabs .nav-item {
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) {
  .banner.main-banner {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center
  }
  .banner p.choose {
    margin-top: 10px;
    margin-bottom: 0;
  }
  .banner-nav .panel-title {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .banner-nav ul.nav-pills {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #connected-car .car-bg img {
    margin-left: 60px;
  }
  #connected-car .data-section img {
    margin-left: 30px;
  }
  #connected-car .bg-wrapper .col-md-6.media {
    min-height: 400px;
  }
  #connected-car .data-section .bg-wrapper {
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 450px;
  }
  #connected-car .data-section .bg-wrapper.precise-loc {
    background-image: url(../img/connecteddevices/car-location.png);
  }
  #connected-car .data-section .bg-wrapper.telematics-data {
    background-image: url(../img/connecteddevices/car-telematics-data.png);
  }
  #connected-car .data-section .bg-wrapper.predict-crashes {
    background-image: url(../img/connecteddevices/car-predict-crashes.png);
  }
  #connected-car .sensor .img-wrapper:after,
  #connected-car .api .img-wrapper:after,
  #connected-car .api .img-wrapper:before {
    content: "";
    position: absolute;
    background-size: contain;
    height: 20px;
  }
  #connected-car .sensor .img-wrapper:after,
  #connected-car .api .img-wrapper:after {
    background-image: url(../img/connecteddevices/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    right: -40px;
    top: 60px;
    height: 20px;
    width: 70px;
  }
  #connected-car .api .img-wrapper:before {
    background-image: url(../img/connecteddevices/arrow-dotted.png);
    background-repeat: no-repeat;
    background-position: center;
    top: 80px;
    left: 150px;
    height: 40px;
    width: 240px;
  }
  #connected-car .give-safety {
    padding-top: 150px;
    height: 600px;
  }
  .mobile-apps-img {
    margin-left: 40px;
    max-height: 125px;
  }
  .mobile-apps-img-wrapper:after {
    content: "";
    position: absolute;
    background-size: contain;
    background-image: url(../img/connecteddevices/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    right: -50px;
    top: 60px;
    height: 20px;
    width: 80px;
  }
  .products-nav a {
    padding-left: 0;
    padding-right: 0;
  }
  .products-img {
    max-width: 200px;
  }
  .rsos-emergency-platform .row:first-child {
    margin-bottom: 3rem;
  }
  .platform-bg-1,
  .platform-bg-2 {
    width: 110%;
    height: 80px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: -30px;
  }
  .platform-bg-1 {
    background-image: url(../img/general/platform-bg-top.png);
    margin-bottom: -100px;
  }
  .platform-bg-2 {
    background-image: url(../img/general/platform-bg-bottom.png);
    margin-top: -70px;
  }
  .platform-row .connected-devices-col:before,
  .platform-row .rapidsos-col:before {
    width: 16px;
    height: 16px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #00568e;
    border-right: 1px solid #00568e;
    bottom: calc(50% - 8px);
    right: 15px;
    z-index: 4;
  }
  .platform-row .rapidsos-col:before {
    border-left: 1px solid transparent;
  }
  .platform-row .connected-devices-col:after,
  .platform-row .rapidsos-col:after {
    width: 30px;
    height: 30px;
    border-right: 1px solid #fff;
    bottom: calc(50% - 15px);
    right: 15px;
  }
  .platform-row .connected-devices-col .me-blue-bg:before,
  .platform-row .rapidsos-col .me-blue-bg:before {
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #fff;
    bottom: calc(50% - 15px);
    right: 0;
  }
  .platform-row .connected-devices-col .me-blue-bg:after,
  .platform-row .rapidsos-col .me-blue-bg:after {
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid #00568e;
    bottom: calc(50% - 14px);
    right: 1px;
    z-index: 3;
  }
  .platform-row .connected-devices-col .me-blue-bg ul:before,
  .platform-row .rapidsos-col .me-blue-bg ul:before {
    border-right: 1px solid #00568e;
    bottom: calc(50% - 8px);
    right: 15px;
    z-index: 3;
    height: 16px;
  }
  .subnav-tabs.fixed-pos {
    position: fixed;
    top: 63px;
    right: 0;
    left: 0;
    z-index: 1029;
    padding-top: 15px;
    padding-bottom: 15px;
    transition: padding 500ms linear;
  }
  .subnav-tabs .container .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .press-section .row:last-child {
    margin-top: 90px;
  }
  .press-container {
    padding-left: 60px;
    padding-right: 60px;
  }
  .abuse-prevention-tabs ul,
  .abuse-prevention-tabs .tab-content .row .col-xs-12:nth-child(1) {
    margin-top: 200px;
  }
  .personal-safety .challenge {
    background: linear-gradient(to right, #faf9f9 0%, #faf9f9 50%, #faf9f9 50%, #f1f8fe 50%, #f1f8fe 100%);
  }
  .personal-safety .challenge .container .col-md-6 .media {
    max-width: 570px;
  }
  .personal-safety .challenge .container .col-md-6:nth-child(2) .media {
    padding-left: 20%;
  }
  .personal-safety-img {
    max-height: 300px;
  }

}
@media (min-width: 768px) and (max-width: 991px) {
  .personal-safety-tabs .tab-content:not(.reviews-content) {
    max-height: 300px;
  }
  .universities-img,
  .abuse-prevention-img {
    max-height: 300px;
  }
}
@media (min-width: 992px) {
  #connected-car .car-bg img {
    margin-left: 100px;
  }
  #connected-car .give-safety {
    height: 700px;
  }
  #connected-car .sensor .img-wrapper:after,
  #connected-car .api .img-wrapper:after {
    width: 110px;
    right: -50px;
    top: 60px;
  }
  #connected-car .api .img-wrapper:before {
    width: 360px;
    top: 80px;
    left: 180px;
  }

  .mobile-apps-img-wrapper:after {
    right: -30px;
    width: 80px;
  }
  .platform-bg-1,
  .platform-bg-2 {
    margin-left: -40px;
  }
  .platform-bg-1 {
    margin-bottom: -90px;
  }
  .platform-bg-2 {
    margin-top: -70px;
  }
  .subnav-img {
    margin-top: 30px;
    margin-bottom: 10px;
    height: 52.03px;
  }
  div[class^="col-"].pr-60 {
    padding-right: 60px;
  }
  .personal-safety .challenge .container .col-md-6:nth-child(1) .media {
    padding-right: 90px;
  }
  .personal-safety-tabs .tab-content:not(.reviews-content) {
    height: 300px;
  }
  .universities-img,
  .abuse-prevention-img {
    max-height: 350px;
  }
  .dsb-border-left {
    border-left: 2px solid #0bb8fe;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .press-container div[class*="col-xs-"],
  .press-container div[class*="col-sm-"],
  .press-container div[class*="col-md-"],
  .press-container div[class*="col-lg-"],
  .press-container div[class*="col-xl-"] {
    padding-left: 45px;
    padding-right: 45px;
  }
}
@media (min-width: 1200px) {
  .subnav-img {
    margin-top: 30px;
    margin-bottom: 10px;
    height: 63px;
  }
  .personal-safety .challenge .container .col-md-6:nth-child(1) .media {
    padding-right: 135px;
  }
  .personal-safety .challenge .container .col-md-6:nth-child(2) .media {
    padding-left: 135px;
  }
  #connected-car .sensor .img-wrapper:after,
  #connected-car .api .img-wrapper:after {
    width: 130px;
    right: -60px;
    top: 60px;
  }
  #connected-car .api .img-wrapper:before {
    width: 430px;
    top: 80px;
    left: 215px;
  }
  .mobile-apps-img-wrapper:after {
    content: "";
    position: absolute;
    background-size: contain;
    background-image: url(../img/connecteddevices/arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    right: -20px;
    top: 60px;
    height: 20px;
    width: 100px;
  }
}